msgid ""
msgstr ""
"Project-Id-Version: roxterm 3.3.1\n"
"POT-Creation-Date: 2015-12-02 16:13+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. (itstool) path: application/name
#: ../roxterm.appdata.xml.in:7
msgid "ROXTerm"
msgstr ""

#. (itstool) path: application/summary
#: ../roxterm.appdata.xml.in:8
msgid "Terminal emulator"
msgstr ""

#. (itstool) path: description/p
#: ../roxterm.appdata.xml.in:10
msgid "ROXTerm is a terminal emulator intended to provide similar features to gnome-terminal, based on the same VTE library. It is more configurable than gnome-terminal and aimed more at \"power\" users who make heavy use of terminals."
msgstr ""

